import Link from 'next/link'
import useBasePath from 'shared/use-base-path'

export default () => {

    /* folgenden Teil des Codes habe ich von ChatGPT schreiben lassen: */
    return (
        <div className="bg-gray-200 text-black h-20 px-4 py-2  shadow shadow-gray-500/50 flex items-center">

            <div className="flex items-center space-x-4">

                {/* Platzhalter für das Logo */}
                <div className="h-10 w-48 bg-gray-300 mr-8 leading-9 text-center hover:text-white">
                    <Link href={'/standards/'} passHref legacyBehavior>
                        <a>Logo</a>
                    </Link>
                </div>

                {/* Links */}
                <div className="space-x-6 flex items-center font-medium text-sm">
                    <a href="https://docs.fitko.de/standardisierungsagenda/docs/" className="hover:text-white">Online-Dokumentation<br/>Standardisierungsagenda</a>
                    <a href="https://www.fitko.de/" className="hover:text-white">FITKO</a>
                    <a href="https://www.it-planungsrat.de/produkte-standards/standards" className="hover:text-white">IT-Planungsrat</a>
                    <a href="mailto:it-standards@fitko.de" className="hover:text-white">Kontakt</a>
                </div>
            </div>
        </div>
    )
}
